# Class: NotificationProvider

[internal](../modules/internal-12.md).NotificationProvider

## Properties

### id

• **id**: `string`

#### Defined in

medusa/dist/models/notification-provider.d.ts:2

___

### is\_installed

• **is\_installed**: `boolean`

#### Defined in

medusa/dist/models/notification-provider.d.ts:3
